uuid: 8d049503-031f-403b-8304-87827b93cbfa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_csv_install
    - node.type.calculation
  module:
    - file
id: node.calculation.field_calc_csv_install
field_name: field_calc_csv_install
entity_type: node
bundle: calculation
label: 'Total Installs'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt csv xlsx'
  max_filesize: ''
  description_field: false
field_type: file
